@charset "utf-8";


/*
inc-recommend.css
=================================================================
おすすめ商品いピックアップの設定を表記

*/



/* おすすめ商品記事部分/.recommend-wrap
=================================================================
*/

.recommend-wrap {
	margin-bottom: 100px;
}
.recommend-wrap:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

/* item-image(イメージカラム) */
.item-image {
	width: 446px;
	float:  left;
}
.item-image p {
	margin-bottom: 20px;
}

/* item-info(テキストカラム) */
.item-info {
	float: left;
}
.item-info h2 {
	margin-bottom: 20px;
}
.item-info .text-area {
	margin-bottom: 35px;
}
.item-info .text-area p {
	font-size: 20px;
	margin-bottom: 13px;
	line-height: 1.4;
}

.price-area {
	margin-bottom: 30px;
}
.price-area p {
	font-size: 14px;
}

.price-area .price {
	font-size: 24px;
	color: #B20000;
}


/* インデント */
.innerB10 {
	margin-bottom: 10px;
}

.innerB13 {
	margin-bottom: 13px;
}
.innerB40 {
	margin-bottom: 40px;
}

.innerTB13 {
	margin: 13px 0;
}

/* スマホ
=================================================================
*/

@media screen and (max-width:600px){
	.recommend-wrap {
		margin-bottom: 10%;
	}

	.item-image {
		width: 95%;
		float:  inherit;
	}
	.item-image p {
		margin-bottom: 5%;
	}

	.item-info {
		float: inherit;
	}
	.item-info h2 {
		margin-bottom: 3%;
	}
	.item-info h2 img{
		width: 60%;
	}
	.item-info .text-area {
		margin-bottom: 1.5%;
	}
	.item-info .text-area p {
		font-size: 1.1em;
	}
	
	.price-area {
		margin-bottom: 5%;
		font-size: 1.1em;
	}
	.price-area p {
		font-size: 1em;
	}
	
	.price-area .price {
		font-size: 1.1em;
	}
	
}